body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding:0;
}

table {
	border: 0px;
	border-collapse: collapse;
}

td {
	padding: 0px;

}

H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12pt;
	margin: 0;
	margin-bottom: 10px;
	color: #243769;
	padding:0;
}

H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:10pt;
	margin-bottom: 5px;
	margin-top: 5px;
}

td.left {
	background-color: #9CACBE;
}

.bottom {
	font-size: 10pt;
	color: #FFFFFF;
	text-align: center;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:10pt;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #243769;
	font-size:10pt;
}

a.menu2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
}

a.menu2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #243769;
	font-size: 11pt;
}

a.left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: left;
}

a.left:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10pt;
	text-align: left;
}

a.logo {
	color: #243769;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: left;
	font-style: italic;
	text-decoration: none;
	font-weight:bold;
}

a.logo:hover {
	color: #FE9401;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: left;
	font-style: italic;
	text-decoration: none;
	font-weight:bold;
}



a.menu3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

a.menu3:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #243769;
	font-size: 10pt;
}

a.menu_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	COLOR: #FF0000;
}

a.menu_red:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #243769;
	font-size: 11pt;
}

.art_p {
	text-indent: 30pt;
	font-size: 10pt;
	margin:0;
	padding:0;
	text-align: justify;}

a.art_p:visited {
        COLOR: red;}


TD.order_form {
	text-indent: 30pt;
	font-size: 8pt;
	margin:0;
	padding:0;
	text-align: justify;}

.mail_p {
	font-size: 10pt;
	margin:0;
	padding:0;
	text-align: left;}


.left_p {
	font-size: 9pt;
	margin:0;
	padding:0;
	text-align: left;}


.art_anecdot {
	font-size: 10pt;
	margin:20px;
	padding:0;
	text-align: left;}

.online {
	font-size: 10pt;
	margin:0;
	padding:0;
	color: #455E70;
	font-weight: bold;
}

.poisk {
	font-size: 10pt;
	margin:0;
	padding:0;
	color: #FFFFFF;
	font-weight: bold;
}

.art_zagol {
	margin-top:0;
	font-weight: bold;
	font-size: medium;
	text-align: left;}


/*.text_art {
	padding-left: 1em;
	padding-right: 1em;
}*/

TABLE.table_text  {
	border-collapse: collapse;
        margin: 0 auto;
	font-size: 10pt ;
	cellpadding:0;
	cellspacing:0;
	border: 1px solid black;
}

TD.table_cells_text {
	padding: 5pt;
	text-align:justify;
	border: 1px solid black;
}

TD.table_cells_center {
	padding: 5pt;
	text-align:center;
	border: 1px solid black;
}

TD.table_cells_left {
	padding: 5pt;
	text-align:left;
	border: 1px solid black;
}

TD.table_cells_image {
	text-valign:center;
	padding: 5pt;
	text-align:center;
	border: 1px solid black;
}

TD.table_cells_count {
	text-valign:center;
	padding: 2pt;
	text-align:center;
}


a.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	COLOR: #FFFFFF;
}

a.white:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #FFFFFF;
	font-size: 10pt;
}
TABLE.top-menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
TABLE.top-menu A {
	DISPLAY: block; OVERFLOW: hidden
}


#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 10px;
padding-bottom: 0;
background: #123078;
visibility: hidden;
z-index: 10;
/*cursor: hand;*/
cursor: pointer;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font: bold 16px Tahoma;
letter-spacing: 5px;
line-height: 1.1em;
color: white;
padding: 5px 0;
text-align: right;
}

#thumbBox  iframe  {
  display:none;/*sorry for IE5*/
  display/**/:block;/*sorry for IE5*/
  position:fixed;
  _position:absolute; /* hack for internet explorer 6 */
  top:0px;/*must have*/
  left:0px;/*must have*/
  z-index:-1;/*must have*/
  filter:mask();/*must have*/
  filter:alpha(opacity=0);
}

#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #cce5ff;
padding: 2px;
z-index: 5;

}

.ssil2 
{
color: #ffffff !important; 
text-decoration: none; 
}
.ssil2 a 
{
color: #ffffff !important; 
text-decoration: none; 
}
.ssil2 a:visited 
{
color: #ffffff !important;
text-decoration: none; 
}
.ssil2 a:link
{
color: #ffffff !important;
text-decoration: none;
}
.ssil2 a:hover
{
color: #ffffff !important;
text-decoration: none;
}

/* для видео*/
#player1{
position: absolute;
display:none;
border-color:#003399;
border:5px solid #003399;
background-color: #ffffff;
padding:5px;
z-index: 5;
cursor: pointer;
}
#player1 #titleV { 
font: bold 14px Tahoma;
background-color: #ffffff;
color: #000000;
padding: 5px 0;
text-align: center;
}
#player1 #video1{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;
}
#player1 .footerbar { /*Footer DIV of thumbbox that contains "close" link */
font: bold 12px Tahoma;
line-height: 1.1em;
background-color: #ffffff;
color: #000000;
padding: 5px 0;
text-align: right;
}
a.close{
	color: #000000;
	font: 12px Tahoma;
	text-decoration:none;
}
a.close:hover{
	color: #000000;
	font: 12px Tahoma;
	text-decoration:none;
}
#TB_overlay {
position: fixed;
z-index: 4;
top: 0;
left: 0;
height: 100%;
width: 100%;
background-color: #000;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=55);
-moz-opacity: 0.55;
-khtml-opacity: 0.55;
opacity: 0.55;
}
* html #TB_overlay {
position: absolute;
height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + "px");
}
